What ISP accepts 56K? AOL isn't compatible with Ubuntu.

Asked by Nemesio Vera on 2007-08-19

I installed Ubuntu 7.04. I coudn't connect to the Internet. I have a modem chipset Conexant RS56PCI and second one PCT789T. Which one of these would be compatible with Ubuntu? My ISP communicated me that their system isn't compatible with Ubuntu.Do I need to change ISP?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Last query:
2007-08-19
Last reply:
2007-08-19

It maybe that they don't "support" Ubuntu, but chances are it can be made to work. Most dialup systems are much the same, whatever the ISP, it's just that some will support you and others wont. Take a look at this guide for getting dialup working on Ubuntu:-

https://help.ubuntu.com/community/DialupModemHowto

Can you help with this problem?

Provide an answer of your own, or ask Nemesio Vera for more information if necessary.

To post a message you must log in.